diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryModel.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryModel.java
index 637d47b3a1a54e..c993b21b92290d 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryModel.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntrySoap.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntrySoap.java
index acf214699ae351..e135547575a2cb 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntrySoap.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryTable.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryTable.java
index 20d4924ec5e51b..c36da51ac7068d 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryTable.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryWrapper.java
index 3c45515f0f01e2..0164f3bbfb655c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationQueueEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplate.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplate.java
index 948643b3c0e599..8610b710ee2ae4 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplate.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRel.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRel.java
index df790900f2d219..56ed7cd48a55b7 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRel.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelModel.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelModel.java
index b2b9ed5fa4e757..ca5cab8aefc603 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelModel.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelSoap.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelSoap.java
index 0301dcb2d2bd34..2292f310f934e8 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelSoap.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelTable.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelTable.java
index ae142b8653e55d..b411e3cc7e1fff 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelTable.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelWrapper.java
index 96e2b6598a7d1f..da149dd13c08d2 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateCommerceAccountGroupRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateModel.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateModel.java
index aca239c8b79def..b7a60d212dcb02 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateModel.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateSoap.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateSoap.java
index 588b98eab0ceba..584393ba77a2fe 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateSoap.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateTable.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateTable.java
index e97170ed9f900e..9ca61bb9f5666e 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateTable.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateWrapper.java
index f440c9b5346606..e1a78d44bfb8e8 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/model/CommerceNotificationTemplateWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.model;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalService.java
index 96acb4b315334a..dd1cff0d85a1a1 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceUtil.java
index 313dca4a5c6d1d..f81b5e53e5c8c6 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceWrapper.java
index 5af0d657600114..4a30bd3c9c92e1 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationAttachmentLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
